<html>

<head>

<title>Postfix Mail System Anatomy</title>

<META NAME="ROBOTS" CONTENT="NOINDEX,NOFOLLOW">
</head>

<body background="obsolete.gif">

<h1><a href="big-picture.html"><img src="small-picture.gif" width="115" height="45"></a> Postfix
Mail System Anatomy</h1>

<hr>

<p> <strong> Note: this web page is no longer maintained. It exists
only to avoid breaking links in web pages that describe earlier
versions of the Postfix mail system. </strong> </p>

<a href="docs.html">Up one level</a> | <a href="overview.html">Postfix
Overview</a> | Postfix Anatomy | <a href="config.html">Postfix
Configuration</a> | <a href="faq.html">Postfix FAQ</a>

<h2>Table of contents</h2>

<ul>

<li><a href="receiving.html">Receiving mail</a>. What path a
message takes on its way into the Postfix mail system, and what
programs are involved. Lots of daemons, mostly.

<p>

<li><a href="delivering.html">Delivering mail</a>. An introduction
to the machinery that is responsible for delivering mail: queues,
a queue manager, and more daemons.

<p>

<li><a href="backstage.html">Behind the scenes</a>. What happens
behind the scenes while mail is flowing through the Postfix system:
another manager, and still more daemons.

<p>

<li><a href="commands.html">Command-line utilities</a>. Auxiliary
programs that people interact with when using the Postfix mail
system. No daemons here.

</ul>

<hr>

<a href="docs.html">Up one level</a> | <a href="overview.html">Postfix
Overview</a> | Postfix Anatomy | <a href="config.html">Postfix
Configuration</a> | <a href="faq.html">Postfix FAQ</a>

</body>

</html>
